<layout xmlns:app="http://schemas.android.com/apk/res-auto">


    <androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="2dp"
        android:layout_marginEnd="2dp"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="8dp"
        app:cardElevation="0dp"
        app:cardCornerRadius="4dp">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingStart="8dp"
            android:paddingEnd="8dp"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:background="@color/gray_200">

            <TextView
                android:id="@+id/group_title"
                style="@style/AppTheme.NewMaterial.Text.ListDivider"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:ellipsize="end"
                android:singleLine="true"
                android:textAllCaps="true"
                android:textColor="@android:color/black"
                android:textStyle="bold"
                tools:text="NOME GRUPPO" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

</layout>
